@media (max-width: 768px) {
	.header {
		justify-content: flex-end;
		&__menu-list {
			display: none;
		}
	}
	.header__hamburger-menu {
		display: flex;
		flex-direction: column;
		& > * {
			width: 35px;
			height: 2px;
			background-color: #ffffff;
			margin: 3px 32px;
		}
	}
	.hero__anim-dots {
		top: 0;
		height: 100%;
	}

	.two-line {
		text-align: left;
	}

	.footer__container {
		flex-direction: column;
		align-items: center;
		& > div {
			margin-top: 1rem;
		}
		& > div:first-child {
			margin-left: -4rem;
		}
	}

	.footer__rights {
		align-self: center;
	}
}
